use gcc 4.1.1 for rb532 by default
[openwrt/openwrt.git] / toolchain / gcc /
drwxr-xr-x   ..
-rw-r--r-- 935 Config.in
-rw-r--r-- 574 Config.version
-rw-r--r-- 4316 Makefile
drwxr-xr-x - patches